Page MenuHomePhabricator

Wikidata Feature: Edit sitelinks Scenario Outline: Save sitelink; save doesn't activate
Closed, ResolvedPublic

Event Timeline

JanZerebecki raised the priority of this task from to Normal.
JanZerebecki updated the task description. (Show Details)
JanZerebecki added a subscriber: JanZerebecki.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptNov 3 2015, 7:42 PM
JanZerebecki updated the task description. (Show Details)Nov 4 2015, 11:03 AM
JanZerebecki set Security to None.
Tobi_WMDE_SW updated the task description. (Show Details)Nov 4 2015, 11:06 AM

This is not a failed XHR request: Feature: Property smoke test Scenario: Click statement add button, moving it to a different bug.

JanZerebecki renamed this task from Wikidata Smoketest Headless: XHR didn't load to Wikidata Feature: Edit sitelinks Scenario Outline: Save sitelink; save doesn't activate.Nov 4 2015, 11:25 AM
JanZerebecki updated the task description. (Show Details)
Tobi_WMDE_SW closed this task as Resolved.Nov 16 2016, 11:28 AM
Tobi_WMDE_SW claimed this task.
Tobi_WMDE_SW added a subscriber: Tobi_WMDE_SW.

This has been fixed some time ago.